Subject: [Anima-bootstrap] Canceled: NEW Weekly anima-bootstrap meeting

From: "Toerless Eckert (eckert)" <[email-masked]>
Date: Tue, 26 Jul 2016 12:38:24 +0000

Cancelled by suggestion of MichaelR. MichaelB also on PTO.

Cheers
    Toerless

>From the doodle poll, we have a winner (all folks who entered are green):

Tue 5 PM MET: http://doodle.com/poll/m2nh9zp27575sz3m#table

Etherpad:

http://etherpad.tools.ietf.org:9000/p/anima-boostrapping?useMonospaceFont=true

(note typo in boostrapping)

I did not have an ietf webex account, so for now I did create a webex on the Cisco site. This has the benefit that telephony is free (with callbacks). Just one of the four list members from cisco needs to be present. If this is an issue, I'll change to IETF webex (I requested an account right now).

Timezone is set to MET, so for us folks in the US, there will be some hickup during the weeks in March/November when EU/US do not switch the same time, hope this is ok, else I can change to US timezone.